SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
brief: '%'
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
- Copyright (C) 1988, 2008 On-Line Applications Research Corporation (OAR)
definition:
  default: ${/score/object/if/search-other-nodes:/name}
  variants: []
description: null
enabled-by: true
index-entries: []
interface-type: define
links:
- role: interface-placement
  uid: header
- role: interface-ingroup
  uid: group
name: RTEMS_SEARCH_OTHER_NODES
notes: null
type: interface
